<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<link rel="stylesheet" type="text/css" href="/views/common.css"/>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Group {{name}}</title>
<style type="text/css">
</style>
</head>
<body>
<div id="banner">
<h1>Network maintained by an agency of Her Majesty's Government.</h1>
<h2>UK Emergency Mesh</h2>
<p id="motto">Forewarned is Forearmed</p>
</div>
<div id="menu">
<dl>
<dt>Operations</dt>
<dd><ul>
<li><a href="/views/index.html">Main</a></li>
<li><a href="/log">Log</a></li>
</ul></dd>
<dt>Documentation</dt>
<dd><ul>
<li><a href="/views/wiki.html">Wiki</a></li>
<li><a href="/views/help.html">Help</a></li>
</ul></dd>
</dl>
</div>
<div id="content">
<h2 id="group_{{name}}">Group {{name}}</h2>
<img src="/views/bunker-300x200.jpg" width="300" alt="Group control" />
<dl>
<dt>Fax</dt><dd>{{fax}}</dd>
<dt>Location</dt><dd><span class="redacted">&lt;Auricle RLS: category mismatch.  Access not permitted.&gt;</span></dd>
<dt>Regional population</dt><dd>{{popn}}</dd>
<dt>Sensor locations</dt>
<dd>
<ul>
%for locn in places:
<li>{{locn}}</li>
%end
</ul>
</dd>
</dl>
<div id="footer">
If you are experiencing accessibility issues with this page, please contact your local Health and Safety representative.
</div>
</div>
</body>
</html>
