﻿# You can place the script of your game in this file.

# Declare images below this line, using the image statement.
# eg. image eileen happy = "eileen_happy.png"

# Declare characters used by this game.
define a = Character('Action', color="#c8ffc8")

screen desktop:
    imagemap:
        ground "desk-ground.jpg"
        hover "desk-hover.jpg"

        hotspot (140, 125, 135, 140) clicked Return("fax")
        hotspot (140, 280, 135, 135) clicked Return("web")
        hotspot (360, 200, 80, 160) clicked Return("radio")
        hotspot (525, 125, 125, 125) clicked Return("score")

init python:
    import sys
    import os.path
    import webbrowser
    import urllib2
    import json
    import threading
    import server

label start:
    image desk = "desk-ground.jpg"

    python:
        thrd = threading.Thread(target=server.run,
        args=[renpy.loader.transfn("server.py"), True])
        thrd.start()
    play sound "siren.wav"
    call desktop

label desktop:

    call screen desktop
    
    $ result = _return
    
    if result == "fax":
        show desk

        python:
            fax = renpy.input("Enter fax no:", length = 6,
            allow = "0123456789")
            opener = urllib2.build_opener(urllib2.HTTPHandler)
            data = json.dumps({"fax":fax})
            request = urllib2.Request("http://localhost:8080/orders")
            request.add_data(data)
            request.get_method = lambda: "PUT"
            try:
                page = opener.open(request)
            except urllib2.URLError, e:
                #print e.code
                success = False
            else:
                #print page.info()
                success = True
        
        if success == True:
            play sound "dial.wav"
        else:
            play sound "unobtainable.mp3"

        call desktop
    elif result == "web":
        show desk

        $ webbrowser.open("http://localhost:8080/log", new=2)
        narrator "You have just launched a browser."
        call desktop
    elif result == "radio":
        play sound "location.wav"
    elif result == "score":
        show desk

        python:
            opener = urllib2.build_opener(urllib2.HTTPHandler)
            request = urllib2.Request("http://localhost:8080/score")
            request.get_method = lambda: "GET"
            try:
                page = opener.open(request)
            except urllib2.URLError, e:
                data = {}
            else:
                data = json.loads(page.read())
            p, q = data.get("t", "?")/100, data.get("q", "?")        
        
        narrator "Points: %(p)d\nSignal strength: %(q)d"

    call desktop
